Wargame: Airland Battle Sistem Gereksinimi

  • 12 Mart 2017
  • 139 kez görüntülendi.
Wargame: Airland Battle Sistem Gereksinimi

1985 yılında yaşanan soğuk savaş dönemi anlatan oyunun benzer savaş oyunlarına kıyasla daha geniş özelliklere sahip olduğunu da söylemeliyiz. Wargame: Airland Battle savaş oyununda makinalı silahlardan helikopterlere, uçaklardan tanklara kadar her şeyi kullanabileceksiniz. Bir savaş oyununda kullanılabilecek bütün araçlar Wargamer: Airland Battle’da bulunuyor.

Wargame: Airlanf Battle Sistem Gereksinimi;

Windows

En Düşük Sistem Gereksinimi;

İşletim sistemi: Windows XP SP3, Windows Vista SP2 veya üstü.
İşlemci: Intel veya AMD 2.5 GHZ veya üstü dual-core.
Bellek: 2 GB ya da üstü RAM.
Ekran kartı: NVIDIA GEFORCE 7600 GT, ATI RADEON X1800 GTO veya INTEL HD 3000 veya üstü.
Ekran Kartı Boyutu: 1 GB ya da üstü VRAM.
DirectX desteği/versiyonu: 9
Disk alanı: 15 GB ya da daha fazla boş depolama alanı.
Ses kartı: DirectX 9 uyumlu ses kartı.
İnternet: Aktivasyon ve çok oyuncu modu(multiplayer) için gerekli.

Mac OS X

En Düşük Sistem Gereksinimi;

İşletim sistemi: Mac OS X 10.6.8 veya üstü.
İşlemci: Intel veya AMD 2.4 GHZ veya üstü dual-core.
Bellek: 2 GB ya da üstü RAM.
Ekran kartı: NVIDIA GEFORCE GT120 ya da 320M veya ATI RADEON HD 4670 veya üstü.
Ekran Kartı Boyutu: 256MB ya da üstü VRAM.
Disk alanı: 15 GB ya da daha fazla boş depolama alanı.
İnternet: Aktivasyon ve çok oyuncu modu(multiplayer) için gerekli.

SteamOS + Linux

En Düşük Sistem Gereksinimi;

İşletim sistemi: Ubuntu 12.04 LTS veya Ubuntu 12.10 veya üstü.
İşlemci: Intel Core 2 Quad 9400 @ 2.66 Ghz ya da AMD Athlon II X4 640 @ 3.0 Ghz
Bellek: 2 GB ya da üstü RAM.
Ekran kartı: NVIDIA GEFORCE 7600 GT, ATI RADEON X1800 GTO veya INTEL HD 3000 veya üstü.
Ekran Kartı Boyutu: 256 MB ya da üstü VRAM.
Disk alanı: 15 GB ya da daha fazla boş depolama alanı.
İnternet: Aktivasyon ve çok oyuncu modu(multiplayer) için gerekli.

ZİYARETÇİ YORUMLARI

Henüz yorum yapılmamış. İlk yorumu aşağıdaki form aracılığıyla siz yapabilirsiniz.

BİR YORUM YAZ